body {
    font-size: 1.25em;
    padding: 8px;
}

.row {
    margin-bottom: 15px;
}

.content-title div {
    font-weight: 700;
}

.module {
    background-color: green;
    padding: 8px;
}

.tag {
    background-color: blue;
    padding: 8px;
}

/* Custom tooltip */
.btn-tooltip {
    position: relative;
}

.btn-tooltiptext {
    position: absolute;
    z-index: 1;
    visibility: hidden;
    bottom: 125%;
    left: 0;
    opacity: 0;

    color: black;
    background-color: lightgrey;
    border: solid 1px darkgrey;
    border-radius: 6px;
    padding: 5px;
    transition: opacity 0.3s;
}

.btn-tooltiptext-hover {
    visibility: visible;
    opacity: 1;
}

/* Buttons */
.btn-theme {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

.btn-theme:hover {
    color: #fff;
    background-color: #23272b;
    border-color: #1d2124;
}

.btn-theme:focus,
.btn-theme.focus {
    box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.btn-theme.disabled,
.btn-theme:disabled {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

.btn-theme:not(:disabled):not(.disabled):active,
.btn-theme:not(:disabled):not(.disabled).active,
.show>.btn-theme.dropdown-toggle {
    color: #fff;
    background-color: #1d2124;
    border-color: #171a1d;
}

.btn-theme:not(:disabled):not(.disabled):active:focus,
.btn-theme:not(:disabled):not(.disabled).active:focus,
.show>.btn-theme.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

/* Schools cards */
.card {
    text-align: center;
    height: 100% !important;
}

.card-body {
    text-align: left;
}

.card-img-top {
    max-height: 9rem;
    width: auto;
    max-width: 90%;
}

.link-card,
.link-card:visited,
.link-card:active,
.link-card:hover {
    text-decoration: none;
    color: black;
    border: solid 2px #ffffff;
    height: 100%;
}

.link-card:hover {
    transition: all 0.2s;
    border: solid 1px #212529;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.signature-pad {
    left: 0;
    top: 0;
    width: 300px;
    height: 150px;
    border: solid 1px darkgrey;
    border-radius: 6px;
}

.img-ico {
    width: 30px;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Custom file input */
.custom-file-input {
    background-color: #198754;
    color: #fff;
    border-radius: 6px;
    padding: 8px 12px;
    margin-top: 8px;
    margin-bottom: 8px;
    box-shadow: 0 4px 8px #054e1ba2;
}

.custom-file-input::before {
    content: "\f093";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    margin-right: 8px;
    display: inline-block;
}

.custom-file-input::file-selector-button {
    display: none;
}